/* 基本ページのレイアウト用CSS */
body {
	text-align:center;
	background-color: #CCCC99;
	}
#contents {
	width: 600px;
	margin:auto;
	background-color:#FFFFFF;
	text-align:left;
	border:solid 1px #999999;
	position:relative;
}
h1 {
	text-align:right;
	background-image:url(design_images/Title_back.gif);
	height:155px;
	letter-spacing:5px;
	padding-right:10px;
	margin-bottom:40px;
	}
h1 a {
	color:#D93E02;
	}
h2,h3,h4.h5,p,pre,#path {
	margin-left:10px;
	margin-right:10px;
	}
#navbar {
	background-image: url(design_images/nav_bk.gif);
	background-color:#FF9933
	padding: 0px;
	width: 600px;
	position: absolute;
	top: 155px;
	left: 0px;
	border-bottom: 1px solid #333333;
	border-top: 1px solid #333333;
}
#navbar h2{
	width: 90px;
	float: left;
	text-align: center;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
	line-height: 1.5em;
	border-right: solid 1px #FFFFFF;
	border-left:none;
	padding-left:0px;
}
#navbar h2 a {
	color:#FFFFFF;
	font-weight:normal;
	display:block;
}